version: 100
type: Tensor
scalarType: Real64
dimensions:
- length: 40
  type: State
elements:
  type: TextFile
unit: 1.0     # Hartree units
metaData:
  fermiEnergy:  0.134098106459045E+00
  energies:
  - -0.157659031589254E+01
  - -0.711618519282465E+00
  -  0.108619922406631E-01
  -  0.108619922483717E-01
  -  0.108619922560862E-01
  -  0.257334220662003E+00
  -  0.758977874264873E+00
  -  0.758977874271362E+00
  -  0.758977874277884E+00
  -  0.801658116218854E+00
  -  0.801658116225938E+00
  -  0.801658116233022E+00
  -  0.904303253646319E+00
  -  0.106215483330098E+01
  -  0.106215483331237E+01
  -  0.155775797188275E+01
  -  0.155775797189244E+01
  -  0.155775797190213E+01
  -  0.164825677281329E+01
  -  0.229309675585904E+01
  -  0.229309675586890E+01
  -  0.229309675587876E+01
  -  0.236179565687949E+01
  -  0.240121261891137E+01
  -  0.240121261892204E+01
  -  0.241241136500772E+01
  -  0.241241136502268E+01
  -  0.241241136503766E+01
  -  0.241543827849201E+01
  -  0.241543827850654E+01
  -  0.241543827852113E+01
  -  0.305738191846927E+01
  -  0.305738191849190E+01
  -  0.325403183566356E+01
  -  0.325403183567688E+01
  -  0.325403183569021E+01
  -  0.334559175330444E+01
  -  0.334559175331283E+01
  -  0.334559175332121E+01
  -  0.339892280884577E+01
